Results 1 to 7 of 7

Thread: n00b: nearly there, just want rid of preloader!

  1. #1
    Junior Member
    Join Date
    Nov 2009
    Location
    Down South, UK
    Posts
    7
    Thanks
    2
    Thanked 0 Times in 0 Posts

    n00b: nearly there, just want rid of preloader!

    i have 3.4E and i used bannerbomb, then the trucha bug (i think) to install latest cIOS. i get the deal now and started messing, and installed preloader. i got the exact same problem described in this thread:

    http://www.wiihacks.com/bricked-wii-...ol-errors.html

    turns out it could be fixed very easily by changing from 50 to 36 in the settings of preloader (#10 in the thread). bam! everything is back, i stop shaking with worry.

    all i want to do now is get rid of preloader. i hear you cant uninstall the IOS, and have to overwrite your system menu. people seem to recommend any region changer for that, but im worried that if i use that it'll take my system down from 3.4E to 3.2E and none of my installed stuff will work.

    i have the USB Loader GX forwarder installed now, HBC, thats all i really need and i want it to stay like that. am i safe to use ARC to get rid of preloader, or should i do something else?

    cheers!

  2. #2
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    I thought your system menu has to be 4.0 and up to use preloader.

  3. #3
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,191
    Thanks
    307
    Thanked 9,584 Times in 2,974 Posts
    Blog Entries
    15
    Your fix is simple
    Put wadmanager's boot.dol file in the root of your sd-card
    Place the ios50 and 3.4e wads in sd:\wads
    hold reset and boot the wii
    preloader will start
    click install/load
    load boot.dol
    reinstall IOS50 v4889.wad- download here
    reinstall system menu v386 3.4e.wad- download here
    Now preloader is gone
    Return to the 3.1-4.1 guide- linked below
    Install ios60patched, then upgrade to 4.1e, then reinstall preloader.
    Done
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  4. 1 User Says Thank You mauifrog For This Useful Post


  5. #4
    Junior Member
    Join Date
    Nov 2009
    Location
    Down South, UK
    Posts
    7
    Thanks
    2
    Thanked 0 Times in 0 Posts
    thanks very much mauifrog! one question - why update to 4.1e? i thought the lower revisions are better for homebrew?

  6. #5
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    3.2 is old school, yeterday's news. The lower versions used to be better before all the hacks came out to work with 4.0/4.1. You are certainly much better with 4.0/4.1 than you are with 3.4.
    Not really doing much Wii stuff these days.

  7. 2 Users Say Thank You to Tealc For This Useful Post


  8. #6
    Junior Member
    Join Date
    Nov 2009
    Location
    Down South, UK
    Posts
    7
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Thanks guys, I will try it out tonite. Just to clarify my HBC and USB Loader GX stuff should stay as it is, even when I get up to 4.1?

    Im a bit of a scaredy cat about this. If my girlfriend cant do her EA Sports workout thing any more, she will castrate me!

    cheers for the help

  9. #7
    Junior Member
    Join Date
    Nov 2009
    Location
    Down South, UK
    Posts
    7
    Thanks
    2
    Thanked 0 Times in 0 Posts
    preloader is gone! not gonna update to 4.1 until theres something i want that means i have to. if it aint broke...

    thanks kind gentles!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •